/*
 Localizable.strings
 FWUpdater
 
 Created by lillian on 12/31/15.
 Copyright 2015 __MyCompanyName__. All rights reserved.
 */
"Button_Exit" = "Esci";
"Button_Cancel" = "No";
"Button_Continue" = "Sì";
"Button_OK" = "Confirma";

"AlertText_DeviceBusy" = "Porta di stampa è occupata, non è possibile aggiornare il firmware.";
"AlertText_DeviceNotConnected" = "La stampante Pantum non è collegata, si prega di controllare se il cavo USB sia collegato correttamente.";
"AlertText_VersionDowngrade" = "Versione attuale del firmware della stampante superiore alla versione che sarà aggiornata, se continuare a eseguire?";
"AlertText_VersionSame" = "Versione attuale del firmware della stampante e versione di aggiornamento sarà lo stesso, se continuare a eseguire?";

"FirstTextContent" = "Punte amichevoli:\n1. lo strumento di aggiornamento supporta il collegamento solo con una stampante Pantum allo stesso tempo per aggiornare.\n2. Serie di stampanti supportate dal strumento di aggiornamento di questa versione: \n";
"SecondTextContent" = "Pantum M6200W series\nPantum M6500N series\nPantum M6500W series\nPantum M6500NW series\nPantum M6550N series\nPantum M6550W series\n";
"ThirdTextContent" = "Pantum M6550NW series\nPantum MS6000NW series\nPantum M6600N series\nPantum M6600W series\nPantum M6600NW series\nPantum M6602W series";
